pyhton3.6 support

asked 2018-06-22 12:27:13 -0500

pop78's avatar

Is support for python3.6 planned? Our current project uses 3.6 and we'd rather integrate than use 2 virtual environments...

edit retag flag offensive close merge delete